<?xml version="1.0" encoding="UTF-8"?>
<jaxb:bindings 
xmlns:xs="http://www.w3.org/2001/XMLSchema" 
schemaLocation="../../def/r1_9_0/omds3_ON2_Antrag_Common.xsd"
xmlns:jaxb="http://java.sun.com/xml/ns/jaxb" 
version="1.0"
>
<!-- namespace http://omds.vvo.at/types/omds3types/v1_4_0/on2antrag/common" -->
   <jaxb:schemaBindings>
      <jaxb:package name="at.vvo.omds.types.omds3Types.r1_9_0.on2antrag.common"/>
   </jaxb:schemaBindings>

   <jaxb:bindings node="//xs:element[@name='ConversionScopeRequest']//xs:element[@name='Vertrag']">
      <jaxb:property name="vertraege">
         <jaxb:javadoc><![CDATA[<p>Die Liste der Verträge, die in der Konvertierung behandelt werden sollen.</p>
]]></jaxb:javadoc>
      </jaxb:property>
   </jaxb:bindings>

   <jaxb:bindings node="//xs:complexType[@name='Konvertierungsumfang_Type']//xs:element[@name='Vertrag']">
      <jaxb:property name="vertraege">
         <jaxb:javadoc><![CDATA[<p>Die Liste der Verträge, die in der Konvertierungsanforderung behandelt werden.</p>
]]></jaxb:javadoc>
      </jaxb:property>
   </jaxb:bindings>


</jaxb:bindings>